Bug 535357 - (RHQ-2061) add a passive boolean flag to OperationDefinition, which could be set to true in the descriptor for operations that do not make any changes
add a passive boolean flag to OperationDefinition, which could be set to true...
Status: CLOSED WONTFIX
Product: RHQ Project
Classification: Other
Component: Plugin Container (Show other bugs)
unspecified
All All
medium Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
http://jira.rhq-project.org/browse/RH...
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-05 11:08 EDT by Ian Springer
Modified: 2014-05-05 16:42 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-05 16:42:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ian Springer 2009-05-05 11:08:00 EDT
<ips> then the PC could use a read lock rather than a write lock when invoking such operations
<mazz> mmmm... yeah, sounds like an interesting enhancement
<mazz> right - then we just get a read lock instead
Comment 1 Red Hat Bugzilla 2009-11-10 15:56:58 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-2061

Note You need to log in before you can comment on or make changes to this bug.